ucwcs-xkb (2.01-1) unstable; urgency=low

  * Fix <name> elements in XML file (used e.g. in GNOME kbd selector).

 -- Petr Baudis <pasky@ucw.cz>  Tue, 12 Feb 2008 15:51:30 +0100

ucwcs-xkb (2.0-1) unstable; urgency=low

  * Upgraded to version 2.0, which is updated to work with Xorg
    (Etch compatibility).

 -- Petr Baudis <pasky@ucw.cz>  Wed, 16 May 2007 16:15:28 +0200

ucwcs-xkb (1.0-7) unstable; urgency=low

  * More changes for XFree 4.3 compatibility.

 -- Martin Mares <mares@ucw.cz>  Tue, 27 Dec 2005 23:06:56 +0100

ucwcs-xkb (1.0-6) unstable; urgency=low

  * Fixed compat/ucw to work with XFree 4.3.

 -- Martin Mares <mj@ucw.cz>  Tue, 27 Dec 2005 22:58:00 +0100

ucwcs-xkb (1.0-5) unstable; urgency=low

  * Changed dependencies to work on Sarge.

 -- Martin Mares <mj@ucw.cz>  Wed, 18 May 2005 14:19:42 +0200

ucwcs-xkb (1.0-4) unstable; urgency=low

  * Added newer Logitech Internet Keyboards.

 -- Martin Mares <mj@ucw.cz>  Thu,  4 Dec 2003 17:53:16 +0100

ucwcs-xkb (1.0-3) unstable; urgency=low

  * Added definitions for Logitech Internet Keyboards.

 -- Martin Mares <mj@kam.mff.cuni.cz>  Fri, 14 Dec 2001 17:39:34 +0100

ucwcs-xkb (1.0-2) unstable; urgency=low

  * Ported to Woody's new directory structure. Now we live in /etc/X11/xkb.

 -- Martin Mares <mj@ucw.cz>  Mon, 22 Jan 2001 16:23:59 +0100

ucwcs-xkb (1.0-1) unstable; urgency=low

  * First attempt to create a Debian package.

 -- Martin Mares <mj@ucw.cz>  Mon,  4 Dec 2000 14:30:06 +0100

Local variables:
  mode: debian-changelog
  End:
